## cicero 1.28.0

=== DESCRIPTION ===
Package: cicero
Type: Package
Title: Predict cis-co-accessibility from single-cell chromatin
        accessibility data
Version: 1.28.0
Authors@R: c(
    person("Hannah", "Pliner", email = "hpliner@uw.edu", role = c("aut", "cre")), 
    person("Cole", "Trapnell", email = "coletrap@uw.edu", role = c("aut")))
Description: Cicero computes putative cis-regulatory maps from single-cell chromatin 
    accessibility data. It also extends monocle 2 for use in chromatin accessibility
    data.
Depends: R (>= 3.5.0), monocle, Gviz (>= 1.22.3)
License: MIT + file LICENSE
Encoding: UTF-8
Imports: assertthat (>= 0.2.0), Biobase (>= 2.37.2), BiocGenerics (>=
        0.23.0), data.table (>= 1.10.4), dplyr (>= 0.7.4), FNN (>=
        1.1), GenomicRanges (>= 1.30.3), ggplot2 (>= 2.2.1), glasso (>=
        1.8), grDevices, igraph (>= 1.1.0), IRanges (>= 2.10.5), Matrix
        (>= 1.2-12), methods, parallel, plyr (>= 1.8.4), reshape2 (>=
        1.4.3), S4Vectors (>= 0.14.7), stats, stringi, stringr (>=
        1.2.0), tibble (>= 1.4.2), tidyr, VGAM (>= 1.0-5), utils
RoxygenNote: 7.2.3
Suggests: AnnotationDbi (>= 1.38.2), knitr, markdown, rmarkdown,
        rtracklayer (>= 1.36.6), testthat, vdiffr (>= 0.2.3), covr
VignetteBuilder: knitr
biocViews: Sequencing, Clustering, CellBasedAssays, ImmunoOncology,
        GeneRegulation, GeneTarget, Epigenetics, ATACSeq, SingleCell
LazyData: true
git_url: https://git.bioconductor.org/packages/cicero
git_branch: RELEASE_3_22
git_last_commit: bcae37f
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
NeedsCompilation: no
Packaged: 2025-10-30 03:09:25 UTC; biocbuild
Author: Hannah Pliner [aut, cre],
  Cole Trapnell [aut]
Maintainer: Hannah Pliner <hpliner@uw.edu>
