## cicero 0.7.2

=== debian/changelog ===
cicero (0.7.2-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * control: Depend on python2 instead of python.
  * patches/python2: Use /usr/bin/python2 instead of /usr/bin/python.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 15 Jul 2020 22:12:29 +0200

cicero (0.7.2-5) unstable; urgency=medium

  * watch: Add watch file.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * patches: Turn Debian changes into patches.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2019 18:43:50 +0200

cicero (0.7.2-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.4 (no change).
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:35:25 +0200

cicero (0.7.2-3) unstable; urgency=low

  * control: Bump Standards-Version to 3.9.6 (no changes).
  * sndoutput.py: Raise a BaseException instead of just an str
    (Closes: Bug#732841).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Oct 2014 16:52:35 +0200

cicero (0.7.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no change needed)
  * Depend on oss-compat.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Jan 2012 00:13:07 +0100

cicero (0.7.2-1) unstable; urgency=low

  * Initial upload to Debian (Closes: Bug#594834).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Aug 2010 02:10:15 +0200

cicero (0.7-1) unstable; urgency=low

  * Initial release: config.py uses mbrola-fr4.
    python is currently a link to python2.3.
    The brltty install is not yet operationnal.

 -- Gilles Casse <gcasse@oralux.org>  Wed, 13 Sep 2006 11:21:19 +0200
