=== debian/control ===
Source: cicero
Section: contrib/sound
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://salsa.debian.org/a11y-team/cicero
Vcs-Git: https://salsa.debian.org/a11y-team/cicero.git
Homepage: http://pages.infinit.net/fluxnic/cicero/
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1

Package: cicero
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2 (>= 2.3), mbrola-fr4, sox, oss-compat
Description: French and English Text-To-Speech for MBROLA
 This Text-To-Speech (TTS) engine speaks French; a preliminary English support
 is also offered.
 The engine uses context-sensitive rules to produce phonemes from the text. It
 relies on MBROLA to generate actual audio output from the phonemes. The TTS
 engine is implemented using the Python programming language.
 .
 The upstream authors have come up with this TTS to try and meet their own needs
 as blind users.
 It's designed to be plugged as output to some screen-review software, firstly
 with BRLTTY.
 They favor speed and intelligibility over perfect pronunciation.
 Cicero is aimed to have a quick response time, the ability to quickly shut-up
 and skip to another utterance, intelligibility where it counts (not perfect
 pronunciation), the ability to track speech progression, relative simplicity
 (hackability) and relative small code size.
