=== debian/watch ===
version=3
http://pages.infinit.net/fluxnic/cicero/ cicero-@ANY_VERSION@@ARCHIVE_EXT@
