## cicero 1.29.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Predict cis-co-accessibility from single-cell chromatin
         accessibility data
-Version: 1.28.0
+Version: 1.29.0
 Authors@R: c(
     person("Hannah", "Pliner", email = "hpliner@uw.edu", role = c("aut", "cre")), 
     person("Cole", "Trapnell", email = "coletrap@uw.edu", role = c("aut")))
@@ -27,13 +27,13 @@
         GeneRegulation, GeneTarget, Epigenetics, ATACSeq, SingleCell
 LazyData: true
 git_url: https://git.bioconductor.org/packages/cicero
-git_branch: RELEASE_3_22
-git_last_commit: bcae37f
+git_branch: devel
+git_last_commit: dcca6ae
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-11-04
 NeedsCompilation: no
-Packaged: 2025-10-30 03:09:25 UTC; biocbuild
+Packaged: 2025-11-04 21:48:26 UTC; biocbuild
 Author: Hannah Pliner [aut, cre],
   Cole Trapnell [aut]
 Maintainer: Hannah Pliner <hpliner@uw.edu>
